Hey!<div><br></div><div>Thanks to all for the answers... i didn&#39;t know about ghc 7.2.</div><div><br></div><div>I uninstalled ghc and reinstalled using homebrew (mac package manager). </div><div>Now I have:</div><div><br>

</div><div>The Glorious Glasgow Haskell Compilation System, version 7.0.4</div><div><br></div><div>cabal is:</div><div><br></div><div><div>/usr/bin ➜ cabal --version</div><div>cabal-install version 0.10.2</div><div>using version 1.10.2.0 of the Cabal library </div>

<div><br></div><div>And now, I was able to install MissingH, but still can&#39;t make EclipseFP work correctly :S</div></div><div><br></div><div>When i start EclipseFP, it tries to build the scion-browser, but it fails inmediately with a message from cabal:</div>

<div>







<p class="p1"><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">cabal: The program ghc version &gt;=6.4 is required but it could not be found.</font></p><p class="p1">Google wasn&#39;t much help. Is anybody using EclipseFP? I&#39;ve installed version 2.1 in eclipse indigo. I&#39;m a regular eclipse user, but with haskell i&#39;m lost.</p>

<p class="p1"><br></p><p class="p1">Best,</p><p class="p1">Mariano</p><p class="p1"><i><br></i></p></div>